[pve-devel] [PATCH docs 0/3] network: update & reword

Aaron Lauterer a.lauterer at proxmox.com
Mon May 30 14:53:25 CEST 2022



On 5/30/22 14:50, Thomas Lamprecht wrote:
> Am 30/05/2022 um 14:40 schrieb Aaron Lauterer:
>> - ifupdown2 is default now, we can remove the install guide etc
> 
> only for people coming from the PVE iso, but not for those installing PVE on top of
> a vanilla Debian installation. Albeit, one could argue that we could still remove
> it here and add a recommendation for installing ifupdown2 in the respective wiki[0].

Ah thanks. I'll reword it a bit and keep the install guide (maybe a bit shorter 
as a note) for those people, just in case and update the wiki page as well.

> 
> [0]: https://pve.proxmox.com/wiki/Install_Proxmox_VE_on_Debian_11_Bullseye




More information about the pve-devel mailing list